<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.77499961853</MDI>
      <MDI key="STATISTICS_MEAN">-5.0921858183734</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.892999649048</MDI>
      <MDI key="STATISTICS_STDDEV">6.3161261532854</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
